/*
 FNProduct.strings
 FNLicensing
 
 Created by Marc Beyerlin on 06.11.13.
 Copyright (c) 2013 Fournova GmbH. All rights reserved.
 */

"USE_THIS_COUPON_CODE_BEFORE" = "Use this code before %@";
"COPIED_COUPON_CODE_TO_CLIPBOARD" = "copied to clipboard";
